<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Enero, 24 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 19, 10 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Santiago, juez de comisión para la ejecución del remate y venta de los bienes que quedaron por fin y muerte de Diego de Mendoza, pide que se prendan los cuerpos de Juan de Aguilar, Lorenzo de Madrid, Pablo Martín, Hernando de Solórzano y Cristóbal Preciado, y se embarguen sus bienes para pagar las condenaciones en que fueron sentenciados</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Teceguacan. Juan de Santiago, juez por Su Magestad a quien por su Real Audiencia de la Ciudad de México está cometida la ejecución del remate y venta de los bienes ejecutados que quedaron por fin y muerte de Diego de Mendoza, difunto, vecino que fue de la dicha Villa, para la paga de sus acreedores, ejecutantes y opuestos a la dicha ejecución, hecha en los dichos bienes por la Justicia ordinaria de la dicha Villa de Colima, como consta y parece por la real provisión librada en la dicha Real Audiencia que, en poder de mí el dicho juez originalmente queda, cuyo traslado es el que sigue:<br />
                      Don Felipe, por la gracia de Dios, rey de Castilla [...], a vos, Joan de Sanctiago, a quien están cometidas las cuentas que están mandadas hacer en la Villa y Provincia de Colima de los bienes de Diego de Mendoza, difunto, salud y gracia.<br />
                      Sabed que pleito pasó y se trató en mi Audiencia y Chancillería que reside en la Ciudad de México de la Nueva España, ante mi Presidente y Oidores de ella, entre partes de la una el licenciado Obregón, cesonario de Martín de Montúfar, y de la otra los bienes del dicho Diego de Mendoza, sobre cantidad de pesos de oro, porque le ejecutó; al cual dicho pleito salieron como terceros opositores Isabel de Monjaraz, mujer que fue del dicho Diego de Mendoza, por su docte, y otros acreedores, pretendiendo ser pagados y preferidos conforme a sus escripturas y recaudos.<br />
                      En el cual dicho pleito, por los dichos mi Presidente y Oidores, fueron dadas y pronunciadas sentencias en vista y grado de revista, por las cuales se declaró el lugar en que cada uno de los dichos acreedores debían ser pagados.<br />
                      Y conforme a las dichas sentencias, fue dada y librada mi carta y provisión real ejecutoria de lo determinado, la cual, por parte de la dicha Isabel de Monjaraz, fue presentada ante Joan de Aguilar, mi corregidor del pueblo y partido de Maquilí, y pedido su cumplimiento, el cual juntamente con Gerónimo Ortiz, su acompañado, por recusación que le fue hecha, fueron hechos ciertos autos por los cuales le metió en posesión y entregó algunos bienes, por decir ser de los contenidos en su dote, y por cuatro mil y ciento y noventa pesos que dijo restarle debiendo, hicieron ejecución en una estancia de ganado mayor con todo el ganado de vacas y yeguas, potros y potrancas, mulas, burros y garañones, y todo lo demás a ella anejo y perteneciente, y una güerta de cacao llamada Sancta Clara, con todo lo a ella anexo y perteneciente, con todos los fructos de la dicha güerta y estancias, desde el día del fallecimiento del dicho Diego de Mendoza, y los demás derechos y cauciones pertenecientes a los dichos bienes. Y habiéndose hecho la dicha ejecución, se dio en ella sentencia de remate, por la cual lo mandaron hacer de los dichos bienes ejecutados, y de su precio y valor pagó a la dicha Isabel de Monjaraz. Y en virtud de la dicha sentencia, los dichos bienes fueron rematados de último remate en Joan de Arana, el cual lo aceptó, de todos los cuales dichos autos Diego de Contreras, uno de los dichos acreedores y depositario de los dichos bienes, apeló para la dicha mi Audiencia, donde habiendo alegado ciertas causas, por los dichos mi Presidente e Oidores, fue dada e librada una mi carta y provisión real para que Luis Carrillo de Guzmán,<sup><a href='#sup548' title='Alcalde mayor de Colima (1584-1586), aunque según Rodríguez Castellanos (1977), 9, nºn 46 y 50, tuvo este cargo dos períodos distintos: 1585-1586 y 1586-1587. Fue hijo legítimo del encmendero Alonso Carrillo de Guzmán y Francisca de Figueroa. En primer matrimonio estuvo casado con una hermana del encomendero michoacano Gonzalo Gómez y, luego, casó con la viuda Francisca Cervantes (o Casaus), con la que tuvo descendencia. Fue alcalde ordinario de la Ciudad de México: Romero de Solís, Andariegos... (2001), 91; además, Hillerkuss (1997), 221-222.' class='tooltip' name='ret548'>[548]</a></sup> mi alcalde mayor de la dicha Villa de Colima, en razón de ello y de cierta querella que el dicho Diego de Contreras dio del dicho Joan de Aguilar, mi corregidor, y otras personas que habían sacado ganado de las dichas mis estancias, hiciese averiguaciones y guardase, cumpliese y ejecutase la dicha mi carta y provisión real, en lo que estuviese por cumplir.<br />
                      La cual habiendo sido ante él presentada, prosiguió en la causa. Y habiendo recibido ciertas averiguaciones y otros autos, y habiendo las dichas partes alegado de su justicia, y visto el proceso y autos de ello, por el dicho Luis Carrillo, alcalde mayor de la dicha Villa de Colima, dio e pronunció en él sentencia definitiva, que su tenor es como se sigue:<br />
                      Visto este proceso e autos, fechos entre partes, de la una, Diego de Contreras, y de la otra, Isabel de Monjaraz, viuda, mujer que fue de Diego de Mendoza y su procurador en su nombre, sobre el cumplimiento de la real ejecutoria de Su Magestad por su parte presentada, para que se le diese e pagase la dote<sup><a href='#sup549' title='A la letra: docte.' class='tooltip' name='ret549'>[549]</a></sup> que llevó a poder del dicho su marido, cuando con él casó, que ante mí pende en grado de apelación de los autos y sentencia, que en la causa dio y pronunció Joan de Aguilar, corregidor del pueblo de Maquilí, que por provisión real de Su Magestad me está cometido, fallo que el dicho Joan de Aguilar, corregidor que de la causa ha conocido, no fue ni puede ser juez para conocer della, por estar los bienes del dicho Diego de Mendoza fuera de su jurisdicción. Y, asimismo, por no haber fecho ni cumplido el tenor de la dicha real ejecutoria, y por otras nulidades, causas y razones en el proceso contenidas. Atento a lo cual, doy por ninguno y de ningún valor y efecto todo lo fecho e actuado en la dicha causa por el dicho Joan de Aguilar, y le dejo y pongo en el estado que estaba antes y primero que ante él se presentase la dicha real ejecutoria, y todos los bienes vendidos y rematados en la dicha causa, por el dicho corregidor, los dejo libres de la venta y remate, como si no se hiciera, y la persona en quien se hizo el remate, los vuelva, o otras en cuyo poder estén, libremente. Y haciendo lo que de justicia debe ser hecho conforme a la dicha real ejecutoria, mando que todos los dichos bienes vuelvan a la almoneda pública, y se vendan y rematen en ella en la persona que más diere por ellos, conforme a derecho, y de su precio y valor sean pagados los acreedores del dicho Diego de Mendoza, por su antigüedad, como y de la manera en que se declara en la sentencia de revista contenida en la dicha real ejecutoria, sin exceder. Hasta que haya entero y cumplido efecto, los bienes de los dichos Diego de Mendoza, estancias y ganados, güertas y todos los demás, estén e se pongan en depósito en la persona que por mí fuere nombrada para ello [...]<br />
                      Y esto se cumpla y ejecute, sin embargo de cualquiera apelación que se interponga, y no hago condenación de costas, sino que cada parte pague lo que hubiere fecho.<br />
                      Esta sentencia la dictó Luis Carrillo de Guzmán el 3 de enero de 1585. Condenó asimismo a quienes habían sacado ganado de las estancias a que los devolvieran o pagasen su valor.<br />
                      Entonces, la parte de la dicha Isabel de Monjaraz apeló para la dicha mi Audiencia, donde se trujo el proceso original de la dicha causa. Y en ella, habiendo las dichas partes alegado de su justicia, y siendo el pleito concluso y visto por el proceso y autos de él, por los dichos mi Presidente e Oidores, dieron e pronunciaron sentencia definitiva, que su tenor es como se sigue:<br />
                      En el pleito que es entre partes, de la una, Isabel de Monajaraz, viuda, mujer que fue de Diego de Mendoza, y de la otra, los bienes del dicho su marido, sobre la paga de su dote, a que han salido por terceros opositores Diego de Contreras y otros acreedores del dicho Diego de Mendoza, pretendiendo ser preferidos y pagados de su deuda, y Álvaro Ruiz en su nombre, fallamos que Luis Carrillo de Guzmán, alcalde mayor de la Villa de Colima, que deste pleito e causa primeramente conoció en la sentencia definitiva que en él dio y pronunció, de que por parte de la dicha Isabel de Monjaraz fue para ante nos apelado, juzgó y pronunció bien, y la susodicha apeló mal.<br />
                      Por ende, que debemos de confirmar y confirmamos la dicha sentencia, la cual se guarde, cumpla y ejecute como en ella se contiene, y mandamos que este pleito se le vuelva al alcalde mayor de la Villa de Colima, para que lleve a debida ejecución la carta ejecutoria en esta causa librada por esta Real Audiencia.<br />
                      Y por esta nuestra sentencia definitiva, así lo pronunciamos y mandamos con costas.<br />
                      El Marqués. El doctor Paredes, el doctor Saldierna de Mariaca, el licenciado Saavedra Balderrama.<br />
                      La cual dicha sentencia fue pronunciada en dos días del mes de mayo del año próximo pasado de quinientos y ochenta y siete [1587], de la cual por parte de la dicha Isabel de Monjaraz fue suplicado se revocase, de lo cual se mandó dar traslado al dicho Diego de Contreras y por su parte fue respondido, y por la de la dicha Isabel de Monjaraz replicado, y siendo el pleito concluso en definitiva, y visto el proceso y autos de él, por los dichos mi Presidente e Oidores dieron e pronunciaron sentencia definitiva en grado de revista, que su tenor es como sigue:<br />
                      En el pleito que es entre partes, de la una, Isabel de Monjaraz, viuda, mujer que fue del dicho Diego de Mendoza, y de la otra, los bienes del dicho su marido [...], fallamos que la sentencia definitiva en este pleito y causa pronunciada por nos los Oidores desta Real Audiencia, de que por parte de la dicha Isabel de Monjaraz fue suplicada, fue y es buena, y derechamente dada y pronunciada, y como tal, sin embargo de lo contra ella dicho y alegado, la debemos confirmar y confirmamos.<br />
                      Firman los mismos y fue dada en México el 9 de diciembre de 1587.<br />
                      Nuevamente Isabel de Monjaraz suplicó de la sentencia, pero ahora de una parte de ella, donde la Audiencia mandaba que doña Isabel y las demás personas que hubieran sacado ganado de las Estancias de Diego de Mendoza, las devolvieran o pagaran su valor.<br />
                      Isabel de Monjaraz declaraba a este respecto, haberse de proceder en las cuentas, sin hacer semejante condenación, de lo cual se mandó dar traslado al dicho Diego de Contreras, y por su parte, fue replicado y concluido. Sin embargo, sobre la cual, se mandaron traer los autos, y vistos por los dichos mi Presidente e Oidores, el 19 de febrero de 1588, volvieron a fallar que no había lugar la dicha suplicación interpuesta por Isabel de Monjaraz. Y se mandó dar ejecutoria a Diego de Contreras de lo determinado en la causa.<br />
                      Contreras presentó entonces una petición por la cual me hizo relación que a su derecho y al de las otras partes convenía que la ejecución de la dicha mi carta ejecutoria de lo determinado, que se le mandaba dar, se os cometiese a vos, como a juez de comisión, nombrado para las dichas cuentas.<br />
                      Y porque en una causa no hubiese dos jueces, y diferentes arbitrios y determinaciones, y se evitasen costas y gastos, por lo cual me pidió os mandase cometer la ejecución de la dicha mi provisión ejecutoria.<br />
                      Lo cual, visto por el Presidente y Oidores, acordaron que debía mandar dar esta mi carta en la dicha razón, e yo túvelo por bien. Por la cual os mando que luego [...] veáis las dichas sentencias [...], las guardéis, cumpláis y ejecutéis en todo y por todo, según y como en ellas se contiene. México, 20 de abril de 1588.<br />
                      Después de haber transcrito estos documentos que resumían la historia del caso, Juan de Santiago en virtud de la dicha real ejecutoria y como juez de la dicha causa, hacía saber a García Martínez Tinoco, alcalde mayor de Colima y demás Justicias que, para finiquitar el pleito, que luego se prendan los cuerpos de Joan de Aguilar, vecino que fue desa dicha Villa, Lorenzo de Madrid, Pablo Martín, Hernando de Solórzano, Cristóbal Preciado, vecinos desa dicha Villa, y se le embarguen y secresten y saquen de su poder de sus bienes la cantidad que bastaren, para pagar cada uno la parte que son obligados, conforme a las condenaciones, que a cada uno de los susodichos fue hecho en esta causa, por las sentencias que contra ellos dio e pronunció Luis Carrillo de Guzmán, alcalde mayor que fue en esa dicha Villa, que desta causa conoció, que su tenor, sacadas del original, que en mi poder queda y de el auto y mandamiento de prisión dado contra el dicho Cristóbal Preciado, son los que siguen:<br />
                      Sentencia contra<br />
                      Juan de Aguilar<br />
                      En el pleito criminal que es entre partes, de la una, Diego de Contreras, querellante, y de la otra Joan de Aguilar, vecino desta Villa de Colima, preso en la cárcel, sobre razón de los ganados vacunos y caballar que sacó y mandó sacar y matar de la Estancia de Alima, que era de Diego de Mendoza, de que el dicho Diego de Contreras era depositario, y sobre las demás causas y razones en el proceso de la dicha causa contenidas, etcétera.<br />
                      Fallo que por la culpa que deste proceso resulta contra el dicho Joan de Aguilar, preso, le debo de condenar y condeno a que dentro de cinco días primeros siguientes después de la pronunciación desta mi sentencia, dé y entregue en la Estancia del Valle de Alima, que es de los bienes y herederos de Diego de Mendoza, y a la persona que la tiene a cargo, ciento y treinta novillos y vacas, mayores de tres años, la mitad machos y la otra hembras, y cincuenta becerros y becerras de año para arriba, que sean buenos, o por cada uno de los dichos novillos a cuatro pesos de oro común, y por cada becerro a peso del dicho oro, que es su justo valor.<br />
                      Y asimismo entregue otras seis reses de edad, tres novillos y tres vacas, que fueron y son por otros tantos que parece haber muerto en la dicha estancia, para dar de comer al dicho Joan de Aguilar y sus oficiales y gente, en el tiempo que asistieron en el pueblo de Tapechtlan. Y por cada una, su valor como los demás.<br />
                      Y asimismo le condeno a que, en la dicha estancia, al dicho mayordomo dé y entregue dos potros buenos, que parece haber tomado della y haberlos dado en trueque de caballos a los indios, en el dicho término; o por cada uno, el valor que se probare y averiguare valer, el cual se haga por la otra parte dentro de los dichos cinco días, citando para ello al dicho Joan de Aguilar.<br />
                      Y más le condeno al susodicho en veinte días de salario de juez pesquisidor Alonso de Coria, que vino a entender en esta causa, y en cincuenta, del escribano della, y en veinte, de intérprete, los cuales dé y pague antes que sea suelto de la prisión en que está.<br />
                      Sentencia contra<br />
                      Hernando de Solórzano<br />
                      Fallo que por la culpa deste proceso resulta contra el dicho Hernando de Solórzano, preso, le debo de condenar y condeno, a que dentro de cinco días después de la pronunciación desta mi sentencia, dé y entregue en la Estancia del Valle de Alima, que fue del dicho Diego de Mendoza, al mayordomo o persona que la tuviera a cargo, ciento y ochenta y cinco reses vacunas, de tres años para arriba, la mitad dellos novillos y la otra mitad, vacas, que sean buenas; o dentro del dicho término, por cada un novillo, a cuatro pesos de oro común, y por cada vaca, a tres pesos del dicho oro, porque los demás que van a decir para doscientas y veinte reses, se repartieron a otras personas que los llevaron.<br />
                      Y más le condeno a que, en el dicho término, al dicho mayordomo en la dicha estancia, dé y entregue otros tres novillos y tres vacas de la dicha edad, por otros tantos que de la dicha hacienda mandó matar, para sacar sebo, y por ellas al precio referido según las demás.<br />
                      Y que asimismo vuelva a la dicha hacienda, en el dicho término, un potro bueno y una potranca y dos yeguas mansas, que parece haber sacado dellas, y por ellos lo que se averiguare valer por la otra parte, dentro del dicho término, la cual averiguación se haga, citado el dicho Hernando de Solórzano.<br />
                      Y más le condeno en treinta y cinco días de salario de escribano de esta causa, y doce, del intérprete, lo cual dé y pague antes que sea suelto de la prisión en que está.<br />
                      Sentencia contra<br />
                      Lorenzo de Madrid y Pablo Martín<br />
                      Fallo que por la culpa que deste proceso resulta contra los dichos Lorenzo de Madrid y Pablo Martín, y contra cada uno dellos, que los debo de condenar a que, dentro de cinco días primeros siguientes después de la pronunciación desta mi sentencia, den y entreguen en la Estancia del Valle de Alima, que era de Diego de Mendoza, al mayordomo o persona que la tuviere a cargo, seis novillos y cuatro vacas de tres años para arriba, que parece habelles dado Joan de Aguilar, de salario de ciertos días que, dice, los ocupó en la dicha estancia; o por cada un novillo, cuatro pesos, y por vaca tres pesos. Y esto es de por mitad.<br />
                      Y más les condeno en destierro desta Villa de Colima, con seis leguas a la redonda, tiempo de un año, y no lo quebranten so pena que, por la primera vez, sea doblado, y lo sirvan en los fuertes del camino de Zacatecas, donde le fuere mandado por el ilustrísimo Gobernador desta Nueva España.<br />
                      E más les condeno en veinte días de salarios del escribano e intérprete desta causa, y lo paguen ellos o su fiador, antes que sean sueltos de la prisión.<br />
                      Las sentencias anteriores fueron dictadas el 3 de enero de 1585.<br />
                      Sentencia contra<br />
                      Isabel de Monjaraz<br />
                      Fallo que por la culpa que deste proceso resulta contra la dicha Isabel de Monjaraz, que le debo de condenar y condeno a que dentro de seis días primeros siguientes después de la pronunciación desta mi sentencia, entregue en la Estancia del Valle de Alima que era de Diego de Mendoza, a la persona que la tuviere a cargo, diez y seis reses vacunas, los trece novillos de edad de tres años arriba, y tres terneros de un año para arriba; o por cada novillo, a cuatro pesos, y por cada ternero. un peso, que es su justo valor. Y éstos por otros tantos que mató y mandó matar de la dicha hacienda, antes que fuese suya, y por diez novillos que vendió a Gonzálo López de Ayala, sin tener facultad para ello.<br />
                      Y demás del derecho que las partes tienen para se lo pedir, la condeno en ocho pesos de oro común, del salario del intérprete que trujo Alonso de Coria, juez que fue desta causa, que por mi mandado le pagó Diego de Contreras, que él los ha de haber por haberlo pagado. Los cuales dé y pague Cristóbal de Silva, su fiador, luego, o esté preso hasta que pague.<br />
                      Y por esta mi sentencia definitiva, juzgando así, lo pronunció y mandó, con costas.<br />
                      Luis Carrillo falló esta sentencia el 18 de enero de 1585.<br />
                      Auto de prisión<br />
                      contra Cristóbal Preciado<br />
                      En la Villa de Colima, en veinte y ocho días del mes de septiembre de mil e quinientos y ochenta y cuatro años [1584], Luis Carrillo de Guzmán, alcalde mayor de Colima, y juez de comisión en ella, en razón de la querella de Diego de Contreras, habiendo visto el pleito y causa ante Su Merced presentado y exhibido por Alonso de Coria, juez que dello conoció, dijo que mandaba e mandó sean presos los cuerpos de Joan de Aguilar, y de Hernando de Solórzano, su hermano, y Martín de Segura y Felipe García, mulato, y Gaspar, negro de Isabel de Monjaraz, y Cristóbal Preciado. Y presos, sean puestos en la cárcel pública desta Villa con prisiones y a recaudo.<br />
                      Así fueron hechos presos.<br />
                      Y porque los susodichos apelaron de las dichas sentencias para la Real Audiencia de México, se les removió la carcelería, en que estaban, con fianzas que para ello dieron, como de los autos del dicho proceso consta.<br />
                      Y como ya se ha visto, la Real Audiencia confirmó las sentencias dictadas por el alcalde mayor Luis Carrillo de Guzmán.<br />
                      Por todo ello, mandé dar y dí la presente para cada uno de Vuesas Mercedes, ante quien fuere presentada, y así, con todo secreto y diligencia, sin lo cometer a persona sospechosa, pariente, ni familiar de ninguno de los susodichos, en quien concurran ninguna de las demás sospechas, mando prender y prendan a los dichos Joan de Aguilar, Hernando de Solórzano, Lorenzo de Madrid, y Pablo Martín, y Cristóbal Preciado, y cada uno dellos, y sacar de su poder los bienes que bastaren para las dichas condenaciones y costas procesales y salarios. Y en defecto de no poder ser habidos, o alguno dellos, manden prender y prendan a García Martínez, vecino desa dicha Villa, yerno de Joan de Salinas, como fiador del dicho Cristóbal Preciado, y a Pedro de Çaballos, y Cristóbal de Solórzano, fiadores de Hernando de Solórzano, y Joan de Aguilar y a Gonzalo López de Ayala, fiador de los dichos Pablo Martín y Lorenzo de Madrid, y a Cristóbal de Silva, fiador de la dicha Isabel de Monjaraz.<br />
                      Siguen las fianzas de García Martínez en favor de Cristóbal Preciado, de Cristóbal de Solórzano y Pedro de Çaballos en favor de Hernando de Solórzano y Joan de Aguilar, de Gonzalo López de Ayala en favor de Lorenzo de Madrid y Pablo Martín, y de Cristóbal de Silva en favor de Isabel de Monjaraz.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret548' name='sup548'>(548)</a> Alcalde mayor de Colima (1584-1586), aunque según Rodríguez Castellanos (1977), 9, nºn 46 y 50, tuvo este cargo dos períodos distintos: 1585-1586 y 1586-1587. Fue hijo legítimo del encmendero Alonso Carrillo de Guzmán y Francisca de Figueroa. En primer matrimonio estuvo casado con una hermana del encomendero michoacano Gonzalo Gómez y, luego, casó con la viuda Francisca Cervantes (o Casaus), con la que tuvo descendencia. Fue alcalde ordinario de la Ciudad de México: Romero de Solís, Andariegos... (2001), 91; además, Hillerkuss (1997), 221-222. </div>
                <div> <a href='#ret549' name='sup549'>(549)</a> A la letra: docte. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp19/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja15/exp19/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>